Devices
Register and manage edge appliances and their organization bindings.
| Operation | Request |
|---|---|
| Preview edge device organization | POST /api/v1/edge-devices/{device_id}/organization-preview |
| Set edge device organization | PUT /api/v1/edge-devices/{device_id}/organization |
| List Devices | GET /api/v1/edge-devices |
| Create Device | POST /api/v1/edge-devices |
| Set edge device settings | PUT /api/v1/edge-devices/{device_id}/settings |
| Revoke edge device | DELETE /api/v1/edge-devices/{device_id} |
| Camera Retention | GET /api/v1/streams/{stream_id}/edge-retention |
| Set Camera Retention | PUT /api/v1/streams/{stream_id}/edge-retention |
